Knowledge Base / FAQ

Datum: 2016-12-12   |   ID: KB00253DE   |   Kurzlink:

Arbeitet U86 XT / U168 XT unter Windows XP?

Nein. U86 XT und U168 XT verwenden eine neue Version unserer Treibertechnologie, die nur unter Windows Vista und neueren Versionen von Windows eingesetzt werden kann und nicht mit Windows XP kompatibel ist. Wir empfehlen Windows 7 oder neuer.

zugehörige Produkte

Weitere Supportbereiche

Tags


 WinXP   Treiber 

Download


KB00253DE.pdf